<?
//***************************************************
// http://www.niadesain.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
?>
<?php
// Berita Terpopuler
$table=mysql_real_escape_string('berita');
$populer=mysql_query("SELECT * FROM {$table} where published=1 ORDER BY counter DESC LIMIT 4");
while($p=mysql_fetch_array($populer)){
  echo "<ul><li>";
  echo "<a href=./?scrindo=detailberita&nid=$p[id_berita]&id=$id>$p[judul]</a> ($p[counter])";
  echo "</ul></li>";
}
?>